{% extends 'base.html' %}
{% load i18n %}

{% block add-content %}
    <h2>
        {% block title %}
            {% translate 'Résultats' %}
        {% endblock title %}
    </h2>
    <div class="row">
        <div class="col-md-6">
            <div class="card card-light">
                <div class="card-header">
                    <h3 class="card-title">
                        {% blocktranslate count counter=occurrences_list|length %}
                            {{ counter }} ressource réservée
                        {% plural %}
                            {{ counter }} ressource(s) réservée(s)
                        {% endblocktranslate %}
                    </h3>
                </div>
                <div class="list-group">
                    {% for occurrence in occurrences_list %}
                        <a class="list-group-item"
                           href="{% url 'bookings:booking-details' pk=occurrence.booking.pk %}">{{ occurrence }}</a>
                    {% endfor %}
                </div>
            </div>
        </div>
    </div>
{% endblock add-content %}
